@charset "UTF-8";

* {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  image-rendering: pixelated;
  image-rendering: crisp-edges;
}

body {
  background-color: black;
  position: fixed;
  width: 100%;
  height: 100%;
}

canvas {
  background-color: white;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  cursor: pointer;
}

/* *** FOR DEBUGGING - DELETE LATER */
#fps-meter {
  position: absolute;
  top: 0;
  right: 0;
  background-color: gray;
  font-family: monospace;
  line-height: 1rem;
  padding: 0 0.25rem;
  z-index: 1000;
  text-align: right;
}
body[active] #fps-meter {
  background-color: lime;
}
/* *** */
